import java.util.*;
import javax.swing.*;

public class Ex2P3
{ 
  public static void main(String args[])
  {
  int b[]={75,11,37,1,42};
  ArrayList<Integer> a=new ArrayList<Integer>();
  for(int i=0;i<5;i++) 
  { a.add(new Integer(b[i])); }
  String s1="Array List class";
  String s="";
  int n=a.size();
  for (int i=n-1;i>=0; i--) 
  {s+=a.get(i)+" ";};
  JOptionPane.showMessageDialog(null,s,s1,JOptionPane.PLAIN_MESSAGE);
  }
}
